/**
 * AVQC - Bulletin
 * 
 */
.avqcb_frame_b {
    --brand-primary: #245eac;
    --primary: #245eac;
    --brand-secondary: #e6252f;
    --secondary: #0f0f0f;
    --black: #0f0f0f;
    --primary-dark: #244b7f;
    --primary-light: #2c73d3;
    --gray-darkest: #262626;
    --gray-darker: #595959;
    --gray-dark: grey;
    --gray: #b3b3b3;
    --gray-light: #ccc;
    --gray-lighter: #e6e6e6;
    --gray-lightest: #f7f7f7;
    --success: #4caf50;
    --info: #03a9f4;
    --warning: #ffc107;
    --danger: #e6252f;
    --error: #e6252f;
}

.avqcb_frame_b {font-family: DM Sans, sans-serif; font-size: 15px; color:black; padding: 30px; }

.avqcb_frame_b .avqcb_notice {margin-bottom: 0.5em; padding: 1em; font-weight: bold; background: #ccc; border-radius: 5px; line-height: 1.2em;}
.avqcb_frame_b .avqcb_notice.warning {background: #ffc43c;}

.avqcb_frame_b .avqcb_header {display: flex; flex-direction: row; flex-wrap: wrap; font-size: 0.85em;}
.avqcb_frame_b .avqcb_header > div {display: flex; flex-direction: column; justify-content: center; flex: 50% 1; box-sizing: border-box; min-height: 3em; padding: 0.25em; border-bottom: 2px solid #f7f7f7; text-transform: uppercase;}
.avqcb_frame_b .avqcb_header > div > .label {color: var(--primary); font-weight: 700; white-space: nowrap;}
.avqcb_frame_b .avqcb_header > div > .text {flex: 1 0; margin-left: 0; color: var(--gray-darker); font-weight: 700;}

.avqcb_frame_b .avqcb_notifications > div {margin: 1em 0; padding:1em; border-radius: 8px; font-weight: bold; color:white; text-align: center;}
.avqcb_frame_b .avqcb_notifications > div.info {background-color: var(--info);}

.avqcb_frame_b .avqcb_desc {margin: 1em 0; text-align: center; font-weight: 700; font-size: 1.5em; color: var(--gray-darker);}
.avqcb_frame_b .avqcb_desc p {margin: 0.75em 0;}

.avqcb_frame_b section {}
.avqcb_frame_b .avqcb_section_header {background-color: rgb(228, 235, 253); color: white; display: flex; align-items: center; padding-left: 1em; max-width: 100%; margin-bottom: 1em; margin-top: 2em;}
.avqcb_frame_b .avqcb_section_header h3 {font-family: DM Sans, sans-serif; font-weight:bold; color: var(--primary); margin-top: 1em; margin-bottom: 1em; font-size: 0.8rem; text-transform: uppercase; letter-spacing: 0.1em;}

.avqcb_frame_b .avqcb_desc p {margin: 0.75em 0;}

.avqcb_frame_b .avqcb_section_content {padding: 0 1em; color: var(--gray-darker); margin:1em 0;}
.avqcb_frame_b .avqcb_section_content h3 {font-size: 1.2em; font-family: inherit; color: #FFF; background: #000; padding: 0.75em; font-weight: 400; text-transform:initial; margin: 0;}
.avqcb_frame_b .avqcb_section_content h3:first-letter {text-transform: uppercase;}
.avqcb_frame_b .avqcb_section_content h4 {margin: 0; margin-bottom: 0.5em;}

.avqcb_frame_b .avqcb_section_content .ratings_first {position:relative; height:228px; background-image: url('../../images/bulletin/mountain_icon_big.png'), url('../../images/bulletin/mountain_bg_big.png'); background-position: left, left; background-repeat: no-repeat, repeat; background-size: contain;}
.avqcb_frame_b .avqcb_section_content .ratings_first .names {font-size: 0.9em; color: #000; position: absolute; width: 100px; left:10px; text-align: right; line-height: 1em;}
.avqcb_frame_b .avqcb_section_content .ratings_first .names > div {position: absolute; right: 0;}
.avqcb_frame_b .avqcb_section_content .ratings_first .status {position:absolute; width:100%; height:100%; padding-left: 220px; box-sizing: border-box;}
.avqcb_frame_b .avqcb_section_content .ratings_first .status > div {position:relative; height: 76px; padding: 8px 0;  box-sizing: border-box;}
.avqcb_frame_b .avqcb_section_content .ratings_first .status > div > div {height: 100%; position: relative;}
.avqcb_frame_b .avqcb_section_content .ratings_first .status > div > div .icon {position:absolute; z-index:2; height: 100%;}
.avqcb_frame_b .avqcb_section_content .ratings_first .status > div > div .icon img {height: 100%;}
.avqcb_frame_b .avqcb_section_content .ratings_first .status > div > div .box {padding: 1px 0; height:100%; box-sizing: border-box;}
.avqcb_frame_b .avqcb_section_content .ratings_first .status > div > div .box > div {height: 100%; margin-left:29px; padding-left:80px; border: solid black 1px; box-sizing: border-box; display: flex; align-items: center;}
.avqcb_frame_b .avqcb_section_content .ratings_first .status > div > div .box > div .rating {font-size: 2em; font-weight: bold;}
.avqcb_frame_b .avqcb_section_content .ratings_first .status > div > div .box > div .details {position: absolute; right: 6px; top: 6px; font-size: 24px; cursor: pointer;}
.avqcb_frame_b .avqcb_section_content .ratings_first .status > div button {position: absolute; background: none; border:none; font-size: 3em; line-height:1em; top:12px; right:2px; padding: 10px; color:#000; cursor: pointer;}
.avqcb_frame_b .avqcb_section_content .ratings_first_table  {display: none;}

.avqcb_frame_b .avqcb_section_content table  {width: 100%; border-collapse: collapse; margin: 0;}
.avqcb_frame_b .avqcb_section_content table td {border-bottom: solid 2px #fff; padding: 0 12px; height: 45px; vertical-align:middle; color:#000;}

.avqcb_frame_b .avqcb_section_content ul {margin:5px 0; list-style: initial; padding-left:40px;}
.avqcb_frame_b .avqcb_section_content ul li {color: var(--gray-darker); margin: 0.2em 0;}
.avqcb_frame_b .avqcb_section_content ul li::marker {color: var(--primary);}

.avqcb_frame_b .avqcb_section_content .problem {display: grid; grid-gap: 2px; gap: 2px; background-color: var(--gray-lighter); margin: 1em 0; border-width: 2px; border-style: solid; border-color: var(--gray-lighter);}
.avqcb_frame_b .avqcb_section_content .problem .problems_figures {display: grid; grid-template-columns: repeat(4, 1fr); grid-template-rows: auto; grid-gap: 2px; text-align:center;}
@media (max-width: 800px) { 
    .avqcb_frame_b .avqcb_section_content .problem .problems_figures {grid-template-columns: repeat(2, 1fr);} 
}
@media (max-width: 540px) { 
    .avqcb_frame_b .avqcb_section_content .problem .problems_figures {grid-template-columns: repeat(1, 1fr);} 
}

.avqcb_frame_b .avqcb_section_content .problem .problems_figures figure {grid-column-start: auto; grid-column-end: span var(--figure-span); min-height: 190px; display: flex; flex-direction: column; margin: 0; color: var(--gray-darker);}
.avqcb_frame_b .avqcb_section_content .problem .problems_figures figure figcaption{padding: 1em;}
.avqcb_frame_b .avqcb_section_content .problem .problems_figures figure div {flex: 1 1; display: flex; align-items: center; justify-content: center;}
.avqcb_frame_b .avqcb_section_content .problem .problems_desc {background: white; padding: 1em; margin: 0; color: var(--gray-dark); }

.avqcb_frame_b .avqcb_section_images {display: flex; gap: 5px; margin-top: 1.5rem; padding: 0 1em; flex-wrap:wrap; }
.avqcb_frame_b .avqcb_section_images .image {aspect-ratio: 1 / 1; position: relative; display: flex; cursor: pointer; min-width: 200px;}
.avqcb_frame_b .avqcb_section_images .image > img {position: absolute; height: 100%; width: 100%; inset: 0px; object-fit: cover; color: transparent;}
.avqcb_frame_b .avqcb_section_images .image > div {background-color: rgba(0, 0, 0, 0.5); position: absolute; bottom: 0px; left: 0px; right: 0px; padding: 5px 10px; display: flex; flex-direction: row; justify-content: space-between; align-items: center; color: white; font-size: 0.8rem;}
.avqcb_frame_b .avqcb_section_images .image > div button {display:flex; background: none; border: none; color: white; margin: 0; padding:0; cursor: pointer;}
@media (max-width: 580px) { 
    .avqcb_frame_b .avqcb_section_images {justify-content: space-around;} 
    .avqcb_frame_b .avqcb_section_images .image {width: 80%;}
}

.avqcb_frame_b .avqcb_footer > details {margin-bottom: 1px;}
.avqcb_frame_b .avqcb_footer > details summary {display: flex; justify-content: space-between; align-items: center; font-size: 1em; font-family: inherit; color: #FFF; background: #000; padding: 1em; font-weight: bold; text-transform:initial; margin: 0; cursor: pointer; position: relative;}
.avqcb_frame_b .avqcb_footer > details summary:first-letter {text-transform: uppercase;}
.avqcb_frame_b .avqcb_footer > details summary::after {content:"+"; font-size: 2em; line-height: 0.5em;}
.avqcb_frame_b .avqcb_footer > details[open] summary::after {content:"-";}

.avqcb_frame_b .avqcb_footer > details > div {padding:10px; display: none;}
.avqcb_frame_b .avqcb_footer > details[open] > div {display: block;}

.avqcb_frame_b .avqcb_footer ul {color:#245eac; margin:5px 0; list-style: initial; padding-left:40px;}
.avqcb_frame_b .avqcb_footer ul li {margin: 2px 0;}
.avqcb_frame_b .avqcb_footer ul li span {color:#595959; }

.avqcb_frame_b .avqcb_footer > details {margin-bottom: 1px;}
.avqcb_frame_b .avqcb_footer > details h4 {font-size: 1.1em; font-family: inherit; color: #FFF; padding: 0.5em 1em; font-weight: bold; text-transform:initial; margin: 0; cursor: pointer;}
.avqcb_frame_b .avqcb_footer > details h4:first-letter {text-transform: uppercase;}
.avqcb_frame_b .avqcb_footer > details p {margin: 1em;}

@media (max-width: 1060px) {
    .avqcb_frame_b .avqcb_content .panels > div section .ratings_first {zoom: 0.7;}
}
@media (max-width: 820px) {
    .avqcb_frame_b .avqcb_content .panels > div section .ratings_first {zoom: 0.6;}
}
@media (max-width: 720px) {
    .avqcb_frame_b .avqcb_content .panels > div section .ratings_first {zoom: 0.5;}
}
@media (max-width: 620px) {
    .avqcb_frame_b {font-size: 13px; padding: 10px;}
    .avqcb_frame_b .avqcb_section_content .ratings_first {display: none;}
    .avqcb_frame_b .avqcb_section_content .ratings_first_table {display: block;}
}


/***** LIGHTBOX *****/
.pswp__container {font-family: DM Sans, sans-serif;  font-size: 15px;}
.pswp__container p {margin: 0.2em 0;}

.tippy-box[data-theme~='avqc'] {background-color: white; color: black; border:solid 1px black; font-family: Helvetica; font-size: 0.7rem;}
.tippy-box[data-theme~='avqc'] p {margin: 0.5em 0;}
.tippy-box[data-theme~='avqc'] p:first-child {margin-top: 0;}
.tippy-box[data-theme~='avqc'] p:last-child {margin-bottom: 0;}

.tippy-box[data-theme~='avqc'][data-placement^=bottom]>.tippy-arrow:before {top: -8px;}
.tippy-box[data-theme~='avqc'][data-placement^=top]>.tippy-arrow:before {bottom: -8px;}